@media (max-width: 1280px){
	#main_menu_button_open{
		width: 70px !important;
		height: 70px !important;
	}
	#main_menu_button_close{
		width: 70px !important;
		height: 70px !important;
	}
	.content-video-button-play{
		width: 70px !important;
		height: 70px !important;
	}
	.picture-block.main-page .picture-block-content{
		margin: 80px 0 !important;
	}
	#container{
		padding: 0 70px !important;
	}
}

@media (max-width: 1024px){
	.desktop{
		display: none !important;
	}
	#container{
		padding: 0 20px !important;
	}
	.flex-2{
		margin-bottom: 10px !important;
		width: 48% !important;
	}
	.flex-3{
		margin-bottom: 10px !important;
		width: 48% !important;
	}
	.flex-4{
		margin-bottom: 10px !important;
		width: 48% !important;
	}
	.flex-5{
		margin-bottom: 10px !important;
		width: 31% !important;
	}
	.flex-6{
		margin-bottom: 10px !important;
		width: 31% !important;
	}
	.flex-7{
		margin-bottom: 10px !important;
		width: 31% !important;
	}
	.flex-full-width .flex-4{
		width: 100% !important;
	}
	
	h1{
		font-size: 20px !important;
		line-height: 30px !important;
	}
	h2{
		font-size: 16px !important;
		line-height: 21px !important;
	}
	h3{
		font-size: 14px !important;
		line-height: 21px !important;
	}
	#content{
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.main-page-list-block-title h2{
		margin-top: 15px !important;
	}
	.main-page-content h3{
		font-size: 30px !important;
		line-height: 45px !important;
	}
	#page_subtitle{
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.content-title{
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.content-link-title{
		font-size: 16px !important;
		line-height: 21px !important;
	}
	.content-large-title{
		font-size: 16px !important;
		line-height: 21px !important;
	}
	.content-section-title a{
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.content-button{
		margin-top: 20px !important;
		height: 30px !important;
	}
	.content-button a{
		padding: 0 15px 0 17px !important;
		font-size: 10px !important;
		line-height: 30px !important;
		letter-spacing: 3px !important;
	}

	#header_page_title{
		bottom: 10px !important;
	}
	#header_links_title{
		left: 90px !important;
		top: 17px !important;
	}
	#header_links_title{
		display: none !important;
	}
	#header_links{
		display: none !important;
	}
	#header_logo{
		margin-left: -70px !important;
		top: 17px !important;
		width: 140px !important;
	}
	#header_lang_links{
		top: 17px !important;
	}
	#header_button_enter{
		top: 16px !important;
		width: 20px !important;
	}
	#header_lang_links a{
		font-size: 14px !important;
		line-height: 17px !important;
	}

	#main_menu_button_open{
		width: 50px !important;
		height: 50px !important;
	}
	#main_menu_button_close{
		width: 50px !important;
		height: 50px !important;
	}
	.content-video-button-play{
		width: 50px !important;
		height: 50px !important;
	}
	#main_menu_logo{
		margin-left: -70px !important;
		top: 17px !important;
		width: 140px !important;
	}
	#main_menu_lang_links{
		top: 17px !important;
	}
	#main_menu_button_enter{
		top: 16px !important;
		right: 25px !important;
		width: 20px !important;
	}
	#main_menu_lang_links a{
		font-size: 14px !important;
		line-height: 17px !important;
	}
	#main_menu_most_of{
		font-size: 10px !important;
		line-height: 11px !important;
	}
	.main_menu_section{
		width: 31% !important;
		margin-bottom: 20px !important;
	}
	.main_menu_section_title{
		font-size: 12px !important;
		line-height: 20px !important;
	}
	.main_menu_main_link{
		font-size: 12px !important;
		line-height: 20px !important;
	}
	.main_menu_sub_link{
		font-size: 12px !important;
		line-height: 20px !important;
	}
	#main_menu_copyright{
		font-size: 10px !important;
		line-height: 30px !important;
	}
	#main_menu_created_by{
		font-size: 10px !important;
		line-height: 30px !important;
	}

	.footer_section{
		width: 31% !important;
		margin-bottom: 20px !important;
	}
	.footer_section_title{
		font-size: 12px !important;
		line-height: 20px !important;
	}
	.footer_main_link{
		font-size: 12px !important;
		line-height: 20px !important;
	}
	.footer_sub_link{
		font-size: 12px !important;
		line-height: 20px !important;
	}
	#footer_copyright{
		font-size: 10px !important;
		line-height: 30px !important;
	}
	#footer_copyright div{
		display: block !important;
		line-height: 20px !important;
	}
	#footer_button_top{
		width: 50px !important;
	}

	.course{
		margin-bottom: 40px !important;
	}		
	.course-title{
		font-size: 20px !important;
		line-height: 30px !important;
	}
	.course-description{
		margin: 5px 0 15px 0;
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.course-city-name{
		font-size: 18px !important;
		line-height: 28px !important;
	}
	.course-city-type{
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.course-city-date{
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.course-city-block-title{
		margin: 15px 0 7px 0;
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.course-city-block-text{
		margin: 7px 0 15px 0 !important;
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.course-images-copyright{
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.course-city-programs-header-page-title{
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.course-city-programs-header-page-title-date{
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.course-city-programs-header-page-title-list a{
		margin-right: 15px !important;
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.course-city-program-title-block{
		padding-top: 15px !important;
		padding-bottom: 0 !important;
	}
	.course-city-program-blocks-container{
		padding-top: 14px !important;
	}
	.course-city-program-name{
		font-size: 20px !important;
		line-height: 30px !important;
	}
	.course-city-program-name-padding-bottom{
		padding-bottom: 15px !important;
	}
	.course-city-program-block-title{
		margin: 15px 0 7px 0;
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.course-city-program-block-text{
		margin: 7px 0 15px 0 !important;
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.courses-city-program-faculty-name{
		font-size: 16px !important;
		line-height: 24px !important;
	}

	.feedback-course-name{
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.feedback-name{
		margin-bottom: 7px !important;
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.feedback-preview-text{
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.gallery-name{
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.jury-name{
		margin-bottom: 5px !important;
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.jury-preview-text{
		font-size: 12px !important;
		line-height: 17px !important;
	}

	.news-name{
		margin: 0 15px 5px 15px !important;
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.news-preview-text{
		margin: 0 15px !important;
		font-size: 12px !important;
		line-height: 17px !important;
	}
	div.news-detail img.detail_picture{
		width: 100% !important;
		height: auto !important;
	}
	.news-date{
		margin: 5px 15px 10px 15px !important;
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.news-posted-on{
		margin-right: 10px !important;
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.news-detail-text{
		margin-top: 15px !important;
		font-size: 12px !important;
		line-height: 17px !important;
	}

	.partners-name{
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.people-name{
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.people-preview-text{
		font-size: 12px !important;
		line-height: 17px !important;
	}

	.stars-gala-name{
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.stars-gala-date{
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.stars-gala-artist a{
		font-size: 12px !important;
		line-height: 21px !important;
	}
	.stars-gala-preview-image{
		width: 100% !important;
	}
	
	.feedback-slider{
		width: 450px !important;
	}
	.feedback-slider-item{
		padding: 10px !important;
		height: 185px !important;
	}
	.feedback-slider-name{
		margin: 5px 0 !important;
		font-size: 14 !important;
		line-height: 21px !important;
	}
	.feedback-slider-preview-text{
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.feedback-slider-info{
		left: 10px !important;
		bottom: 10px !important;
	}

	.payment *{
		text-align: left !important;
	}
	.payment form div{
		width: 100% !important;
	}
	.payment-field-container > div{
		display: block !important;
		float: none !important;
	}
	.payment-field-container select, .payment-field-container:not(.amount-container) input{
		width: 100% !important;
	}
	.payment-field-container:not(.amount-container) div:first-child{
		margin-bottom: 4px !important;
	}
	.amount-container div:first-child{
		margin-bottom: 7px !important;
	}
}

@media (max-width: 640px){
	#container{
		overflow-y: hidden;
	}
	.mobile-hide{
		display: none !important;
	}
	.mobile-opacity-0{
		opacity: 0 !important;
	}
	.flex-2{
		margin-bottom: 10px !important;
		width: 48% !important;
	}
	.flex-3{
		margin-bottom: 10px !important;
		width: 48% !important;
	}
	.flex-4{
		margin-bottom: 10px !important;
		width: 48% !important;
	}
	.flex-5{
		margin-bottom: 10px !important;
		width: 48% !important;
	}
	.flex-6{
		margin-bottom: 10px !important;
		width: 48% !important;
	}
	.flex-7{
		margin-bottom: 10px !important;
		width: 48% !important;
	}

	div.margin-top-50{
		margin-top: 30px !important;
	}
	div.margin-top-100{
		margin-top: 70px !important;
	}
	div.margin-top-150{
		margin-top: 100px !important;
	}
	div.margin-top-200{
		margin-top: 150px !important;
	}
	div.margin-bottom-50{
		margin-bottom: 30px !important;
	}
	div.margin-bottom-100{
		margin-bottom: 30px !important;
	}
	div.mobile-margin-top-50{
		margin-top: 50px !important;
	}

	img.content-right{
		position: static !important;
	}

	#header_logo{
		top: 50px !important;
	}
	#header_lang_links{
		display: none !important;
	}
	#header_links_title{
		left: 70px !important;
	}
	#header_lang_links{
		right: 50px !important;
	}
	#header_button_enter{
		right: 25px !important;
	}
	#header_page_title{
		left: 35px !important;
		right: 35px !important;
		bottom: 5px !important;
		text-align: center !important;
	}
	#main_menu{
		padding-top: 175px !important;
		padding-bottom: 120px !important;
	}
	#main_menu_logo{
		top: 55px !important;
	}
	.main_menu_section{
		width: 100% !important;
		margin-bottom: 20px !important;
	}
	.main-menu-s-links{
		right: auto !important;
		bottom: 90px !important;
	}
	#main_menu_copyright{
		bottom: 50px !important;
	}
	#main_menu_created_by{
		right: auto !important;
		bottom: 20px !important;
	}

	#footer{
		padding-bottom: 200px !important;
	}
	.footer_section{
		width: 100% !important;
		margin-bottom: 20px !important;
	}
	.footer-s-links{
		right: auto !important;
		bottom: 165px !important;
	}
	#footer_copyright{
		bottom: 20px !important;
	}
	#footer_button_top{
		display: none !important;
	}
	
	h1{
		font-size: 14px !important;
		line-height: 20px !important;
		text-align: center !important;
	}

	.content-section-title{
		text-align: center !important;
	}
	.content-section-title a{
		margin: 0 10px 0 0 !important;
	}

	.picture-block.main-page{
		height: auto !important;
	}
	.picture-block.main-page .picture-block-content{
		margin: 0 !important;
	}
	.picture-block.main-page .picture-block-content .article-col-1{
		max-height: none !important;
	}
	.picture-block.main-page .feedback-slider{
		right: 0 !important;
	}
	.picture-block-image{
		position: static !important;
		width: 100% !important;
		height: auto !important;
	}
	.main-page-scrollbar{
		overflow-y: visible !important;
	}
	.main-page-scrollbar{
		scrollbar-color: rgba(0,0,0,0) rgba(0,0,0,0);
	}
	.main-page-scrollbar::-webkit-scrollbar{
		width: 0;
	}
	.main-page-scrollbar::-webkit-scrollbar-track{
		-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0); 
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	.main-page-scrollbar::-webkit-scrollbar-thumb{
		-webkit-border-radius: 0;
		border-radius: 0;
		background: rgba(0,0,0,0); 
		-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0); 
	}
	.main-page-scrollbar::-webkit-scrollbar-thumb:window-inactive{
		background: rgba(0,0,0,0);
	}

	.article-col-1, .article-col-2, .article-col-left-1, .article-col-left-2, .article-col-right-1, .article-col-right-2, .article-col-right-center-1, .article-col-right-center-2{
		padding: 10px 0 !important;
		float: none !important;
		width: 100% !important;
	}
	.article-col-1.main-page-scrollbar{
		width: auto !important;
	}
	.feedback-slider{
		position: relative !important;
		left: -20px !important;
		width: 100vw !important;
	}
	.main-page .feedback-slider{
		position: relative !important;
		left: auto !important;
		width: auto !important;
	}
	.feedback-slider-title{
		margin-left: 20px !important;
	}
	.feedback-slider h2{
		margin-left: 20px !important;
	}
	.feedback-slider-item{
		padding: 20px !important;
		height: 200px !important;
	}
	.feedback-slider-info{
		left: 20px !important;
		width: 70% !important;
	}

	.courses-image{
		width: 70% !important;
	}
	.course-page-title{
		text-align: left !important;
	}
	.course-city-type{
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.course-city-programs-header-page-title{
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.course-city-programs-header-page-title-date{
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.course-city-programs-header-page-title-list a{
		display: none !important;
	}
	.course-city-program-block-text{
		margin-bottom: 0px !important;
	}

	#stars_gala .article{
		margin-top: 20px !important;
	}
	
	.communication-absolute-image{
		position: static !important;
		width: 100% !important;
		height: auto !important;
	}
	.communication-picture-block .article-col-1{
		margin-bottom: 270px !important;
	}
	.communication-picture-block .feedback-slider{
		left: -20px !important;
		width: calc(100%+40px) !important;
	}
	.partners-image{
		max-width: 80% !important;
	}
	
	.news-detail-text iframe{
		width: 320px !important;
	}

	#modal_window{
		width: 100vw !important;
		height: 90vh !important;
	}
	#modal_window_content{
		left: 5vw !important;
		top: 10vh !important;
		width: 90vw !important;
		height: 70vh !important;
	}
	.modal-window-people-content{
		width: 90vw !important;
	}
	.modal-article-col-1{
		width: 100% !important;
	}
	.modal-article-col-2{
		text-align: center !important;
		width: 100% !important;
	}
	#modal_window_people_image{
		margin: 20px 0 !important;
		width: auto !important;
		max-height: 200px !important;
		float: none !important;
	}
	#modal_window_people_preview_text{
		margin-bottom: 10px !important;
		font-size: 12px !important;
	}
	#modal_window_people_detail_text{
		margin: 10px 0 !important;
		font-size: 12px !important;
	}
	#modal_window_read_more_link{
		font-size: 12px !important;
	}
	#modal_window_see_all_button{
		padding: 7px 20px !important;
		left: 10px !important;
		bottom: 10px !important;
	}
	#modal_window_navigation{
		bottom: 0px !important;
	}
}

@media (min-width: 1025px){
	.mobile{
		display: none !important;
	}
}
